TestGroup:
    test_group: acc-sm-oleg653-client
    testhost: oleg653-client
    submission: Tue Apr  1 03:19:23 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: runtests
        description: auster runtests
        submission: Tue Apr  1 03:19:31 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 439
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 6
            return_code: 0
            error:
        duration: 520
        status: PASS
